### Function

# Clutter value_get_color

#### Declaration [src]

    const ClutterColor*
    clutter_value_get_color (
      const GValue* value
    )

#### Description [src]

Gets the `ClutterColor` contained in `value`.

#### Parameters

`value`

  Type: `GValue`

  A `GValue` initialized to #CLUTTER_TYPE_COLOR.

  The data is owned by the caller of the function.

#### Return value

Type: `ClutterColor`

The color inside the passed `GValue`.

The data is owned by the called function.